# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "sqlite-ruby"
  s.version = "2.2.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Jamis Buck"]
  s.autorequire = "sqlite"
  s.date = "2005-01-30"
  s.email = "jgb3@email.byu.edu"
  s.extensions = ["ext/extconf.rb"]
  s.extra_rdoc_files = ["README", "ext/sqlite-api.c"]
  s.files = ["README", "ext/sqlite-api.c", "ext/extconf.rb"]
  s.homepage = "http://sqlite-ruby.rubyforge.org"
  s.rdoc_options = ["--main", "README"]
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.0")
  s.rubygems_version = "1.8.23"
  s.summary = "SQLite/Ruby is a module to allow Ruby scripts to interface with a SQLite database."

  if s.respond_to? :specification_version then
    s.specification_version = 1

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
